<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>Interior Design</title>
    <link rel="stylesheet" href="My%20page.css">
    <script src="https://ajax.googleapis.com/ajax/libs/jquery/3.4.1/jquery.min.js"></script>
    <script src="https://cdnjs.cloudflare.com/ajax/libs/popper.js/1.16.0/umd/popper.min.js"></script>
    <script src="https://maxcdn.bootstrapcdn.com/bootstrap/4.4.1/js/bootstrap.min.js"></script>
</head>
<body>
<div class="hero-image">
    <div class="hero-text">
        <img src="https://static.wixstatic.com/media/2f1279_d5486b32db654af88cf2980d46bc3130~mv2.png/v1/fill/w_492,h_244,al_c,q_85,usm_0.66_1.00_0.01/logo2.webp"></h1>
    </div>
</div>
<ul class="topnav">
    <li><a href="#home">Contacts</a></li>
    <li><a href="#home">Team</a></li>
    <li><a href="#home">Projects</a></li>
    <li><a href="#home">Services</a></li>
    <li><a href="#news">About</a></li>
    <li><a href="#contact">Home</a></li>
    <li class="right"><button class="button button1">+7-708-193-80-24</button></li>
</ul>

<div class="header-banner d-flex align-items-center">
    <div class="container">
        <div class="row">
            <div class="col-xl-8 col-lg-9 col-sm-10">
                <div class="banner-content">
                    <h4 class="sub-title wow fadeInUp" data-wow-duration="1.5s" data-wow-delay="1s">Your trusted</h4>
                    <h1 class="banner-title mt-10 wow fadeInUp" data-wow-duration="1.5s" data-wow-delay="2s"><span>Interior</span> Design Partner for Home or Office</h1>
                </div>
            </div>
        </div>
    </div>
    <div class="banner-image bg_cover" style="background-image: url(https://s1.r29static.com/bin/entry/3b5/0,0,2000,2400/720x864,85/1589327/image.webp)"></div>
</div>


<section class="about-area pt-80 pb-130">
      </div>
        <div class="row">
            <div class="col-lg-6">
                <div class="about-image mt-50 clearfix">
                     <div class="single-image float-left">

                        <img src="https://lh3.googleusercontent.com/proxy/ElfX_hFcjd3A2VXX-ycBgJxncoCTmv0C9ryQSj10GVk44Ejcnc2WaOlvPZcBYGdbE49hjS3Wadq3b4PxCtnd6kSZMuQX1cltmIEQVC2rS9V7P2a0tUpS9hlwl383EsXu6r0B7rrFYQwQMRQ5SWk" alt="About">
                    </div>
                    <div class="single-image image-tow float-right">
                        <img src="https://static.dezeen.com/uploads/2016/11/green-26-anonymstudio-workspace-lounge-minimalist-offices-roundup_dezeen_sq.jpg" alt="About">
                    </div> <!-- single image -->
                </div> <!-- about image -->
            </div>
        </div> <!-- row -->
    </div> <!-- container -->
</section>
<p style="margin-top: -500px; font-family: ; font-size: 30px; color: #EB3656; margin-left: 800px">
    <strong>ABOUT US</strong><br>
    <h2 style=" margin-left: 750px; font-family: Arial">REASONS TO CHOOSE</h2>
    <h3 style="color: gray; margin-left: 750px; font-family: Arial">The design agency provides a full range of design services, including individual project design, overall company design,
    image shaping, marketing and production of a series of products.
    Our design philosophy is: Design is a wide range of visual factors from the combination
    of idea, production, product promotion and promotion. Designers have extensive experience
    in home design. In the design career, designers play different roles and have close cooperation
    relationships with important companies in the office field. After a long period of precipitation,
    we developed an interactive operation model and decided to use this model in a more systematic way.</h3>
    <button class="button button1" style="margin-left: 800px">Learn more</button>
</p>


<div class="row6" style="background-color: #f9ddda; font-style: oblique; ">
    <h2 style="color:  #EB3656; text-align: center; padding-top: 50px">OUR SERVICES</h2>
    <h1 style="text-align: center">WHAT WE DO</h1>
    <div class="column6">
        <div class="single-services text-center mt-30 wow fadeInUp" data-wow-duration="1.5s" data-wow-delay="0.4s">
            <div class="services-icon">
                <i class="lni-paint-roller"></i>
            </div>
            <div class="services-content mt-15">
                <h4 class="services-title">Interior Design</h4>
                <p class="mt-20">Lorem ipsum dolor sit amet, consectetur adipiscing elit,
                    sed do eiusmod tempor incididunt ut labore et dolore magna aliqua.
                    </p>
            </div>
        </div>
    </div>
    <div class="column6">
        <div class="single-services text-center mt-30 wow fadeInUp" data-wow-duration="1.5s" data-wow-delay="0.8s">
            <div class="services-icon">
                <i class="lni-blackboard"></i>
            </div>
            <div class="services-content mt-15">
                <h4 class="services-title">Design Consultancy</h4>
                <p class="mt-20">Lorem ipsum dolor sit amet, consectetur adipiscing elit,
                    sed do eiusmod tempor incididunt ut labore et dolore magna aliqua.</p>
            </div>
        </div> <!-- single services -->
    </div>
    <div class="column6">
        <div class="single-services text-center mt-30 wow fadeInUp" data-wow-duration="1.5s" data-wow-delay="1.2s">
            <div class="services-icon">
                <i class="lni-home"></i>
            </div>
            <div class="services-content mt-15">
                <h4 class="services-title">Residential Design</h4>
                <p class="mt-20">Lorem ipsum dolor sit amet, consectetur adipiscing elit,
                    sed do eiusmod tempor incididunt ut labore et dolore magna aliqua.</p>
            </div>
        </div> <!-- single services -->
    </div>
    <div class="column6">
        <div class="single-services text-center mt-30 wow fadeInUp" data-wow-duration="1.5s" data-wow-delay="1.2s">
            <div class="services-icon">
                <i class="lni-home"></i>
            </div>
            <div class="services-content mt-15">
                <h4 class="services-title">Commercial Design</h4>
                <p class="mt-20">Lorem ipsum dolor sit amet, consectetur adipiscing elit,
                    sed do eiusmod tempor incididunt ut labore et dolore magna aliqua.</p>
            </div>
        </div> <!-- single services -->
    </div>
    <div class="column6">
        <div class="single-services text-center mt-30 wow fadeInUp" data-wow-duration="1.5s" data-wow-delay="1.2s">
            <div class="services-icon">
                <i class="lni-home"></i>
            </div>
            <div class="services-content mt-15">
                <h4 class="services-title">Co-Working Space Design</h4>
                <p class="mt-20">Lorem ipsum dolor sit amet, consectetur adipiscing elit,
                    sed do eiusmod tempor incididunt ut labore et dolore magna aliqua.</p>
            </div>
        </div> <!-- single services -->
    </div>
    <div class="column6">
        <div class="single-services text-center mt-30 wow fadeInUp" data-wow-duration="1.5s" data-wow-delay="1.2s">
            <div class="services-icon">
                <i class="lni-home"></i>
            </div>
            <div class="services-content mt-15">
                <h4 class="services-title">Hospitality Design</h4>
                <p class="mt-20">Lorem ipsum dolor sit amet, consectetur adipiscing elit,
                    sed do eiusmod tempor incididunt ut labore et dolore magna aliqua.</p>
            </div>
        </div> <!-- single services -->
    </div>
</div>

<h2 style="color:  #EB3656; text-align: center;  background-color: #f9ddda">OUR EXPERT DESIGNERS</h2><br>
<div class="flex-container" style="background-color: #f9ddda; font-style: oblique;">

    <div>
        <div class="container">
            <img src="https://brabbu.com/blog/wp-content/uploads/2016/03/Famous-Interior-Designers-Karim-Rashid-Design-Projects-3.jpg" alt="Avatar" class="image" style="width: 250px;  box-shadow: 10px 10px 5px grey;">
            <div class="middle">
                <div class="text">Karim Rashid</div>
            </div>
        </div>
    </div>
    <div>
        <div class="container">
            <img src="https://cdn1.thr.com/sites/default/files/imagecache/list_landscape_960x541/2012/10/jamie_bush_a_l.jpg" alt="Avatar" class="image" style="width:250px;  box-shadow: 10px 10px 5px grey;">
            <div class="middle">
                <div class="text">John Doe</div>
            </div>
        </div>
    </div>
    <div>
        <div class="container">
            <img src="https://betterdecoratingbible.com/wp-content/uploads/2013/04/Suzy-q-better-decorating-bible-blog-interior-design-kips-bay-decorator-show-house-new-York-city-Jamie-herzlinger-designer-spaces-living-room-office-master-bath-elegant-timeless-3.jpg" alt="Avatar" class="image" style="width:250px;  box-shadow: 10px 10px 5px grey;">
            <div class="middle">
                <div class="text">John Doe</div>
            </div>
        </div>
    </div>
    <div>
        <div class="container">
            <img src="https://www.essentialhome.eu/blog/wp-content/uploads/2020/02/The-20-Most-Famous-Interior-Designers-In-The-Industry-Right-Now_14-1024x688.jpg" alt="Avatar" class="image" style="width:250px;  box-shadow: 10px 10px 5px grey;">
            <div class="middle">
                <div class="text">John Doe</div>
            </div>
        </div>
    </div>
</div>



<div class="container5">
    <h2 style="color:  #EB3656; text-align: center">CONTACT US</h2><br>
    <div class="row5">
        <div class="col-255">
            <label for="fname">Your Name</label>
        </div>
        <div class="col-755">
            <input type="text"id="fname" name="firstname" placeholder="Your name....">
        </div>
    </div>
    <div class="row5">
        <div class="col-255">
            <label for="email">Phone </label>
        </div>
        <div class="col-755">
            <input type="text"id="email" name="email" placeholder="Your Phone....">
        </div>
    </div>
    <div class="row5">
        <div class="col-255">
            <label for="email">Email</label>
        </div>
        <div class="col-755">
            <input type="text"id="email" name="email" placeholder="Your Email....">
        </div>
    </div>
    <div class="row5">
        <div class="col-255">
            <label for="email">Subject</label>
        </div>
        <div class="col-755">
            <select id="country" name="country">
                <option value="australia">Interior Design</option>
                <option value="canada">Design Consultancy</option>
                <option value="china">Residential Design</option>
                <option value="kazakhstan">Commercial Design</option>
                <option value="usa">Co-Working Space design</option>
                <option value="russia">Hospitality Design</option>
            </select>
        </div>
    </div>
    <div class="row5">
        <div class="col-255">
            <label for="email">Your Message</label>
        </div>
        <div class="col-755">
            <input type="text"id="email" name="email" placeholder="Your Message....">
        </div>
        <form action="/action_page.php">
            <input type="checkbox" id="vehicle1" name="vehicle1" value="Bike">
            <label for="vehicle1"> This is my firs message</label><br>
        </form>

    </div>
    <div class="row5">
        <input type="submit" value="Submit" style=" box-shadow: 10px 10px 5px grey;">
    </div>

    <div class="flex-container" style="background-color: #f9ddda; font-style: oblique;">

        <div>
            <div class="container9" style="font-family: Arial">
                <h6 style="color: #EB3656">INTERIOR</h6>
                <p style="color: gray; font-size: 15px"><img src="https://clipartart.com/images/phone-clipart-png-transparent-11.jpg" style="width: 20px;">+7-708-193-80-24</p>
                <p style="color: gray; font-size: 15px"><img src="https://pngimg.com/uploads/email/email_PNG53.png" style="width: 20px;">inteor.degn@gmail.com</p>
                <p style="color: gray; font-size: 15px">mangilik el. stredhbc.ckhs</p>
                <p><img src="https://icons.iconarchive.com/icons/iconsmind/outline/512/Facebook-icon.png" style="width: 30px"><img src="https://raskrytka.by/wp-content/uploads/2018/09/cropped-raskrytka-logo-2.png" style="width: 30px"><img src="https://pngimg.com/uploads/twitter/twitter_PNG33.png" style="width: 30px"></p>
            </div>
        </div>
        <div>
            <div class="container9"style="font-family: Arial">
                <h6 style="color: #EB3656">Essential Link</h6>
                <p style="color: gray; font-size: 15px"><a href="#" style="color: gray">HOME</a> </p>
                <p style="color: gray; font-size: 15px"><a href="#" style="color: gray">About</a></p>
                <p style="color: gray; font-size: 15px"><a href="#" style="color: gray">Project</a></p>
                <p style="color: gray; font-size: 15px"><a href="#" style="color: gray">Team</a></p>
            </div>
        </div>
        <div>
            <div class="container9" style="font-family: Arial">
                <h6 style="color: #EB3656">Services</h6>
                <p style="color: gray; font-size: 15px"><a href="#" style="color: gray">Product Design</a> </p>
                <p style="color: gray; font-size: 15px"><a href="#" style="color: gray">Research</a></p>
                <p style="color: gray; font-size: 15px"><a href="#" style="color: gray">Office Management</a></p>
            </div>
        </div>
    </div>



</div>
</body>
</html>